BANK WOORI SAUDARA - Bug #1657

[HR-Budgeting] Budget Calculation - Saat Execute mulcul Error
10/03/2022 03:40 PM - Johanes Christian Kurni

Status: Closed Start date: 10/03/2022
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,

Mohon bantuannya untuk case berikut ini yaitu:

Object Type: Employee
EmployeelD: 00000001

remote.minovais.com:

= My Workplace Busing remote.minovais.com:31118 says Search... QA Help [ Jo -

Ext.Ajax.request Failure

Budget Calculati
HOME > BUDGET CALCULATHI{

@ My Workplace

il Business Intelligence

«" Save successfull.

Organization Management Budget Calculation

Recruitment Management

o Scenario Desc: 0000000002 - Scenaric () (L, Object Type: Employee
Employee Administration
Start Date: Employee ID -
Time Management 010172022 F!’Oﬁ’l: 4 00000001 Ly
Travel Management End Date. NN22022 =
Employee 1D To: 00000001 Q

Benefit Administration

Payroll Data
Import Payroll
Upload Init Payroll Curnulation

Export Payroll

I Payroll Accounting

LD Cratanin | Execute ‘

Budget Result

Object Type: Cost Center
= MyWorkplace  Busint romote minovais.com:31118 says Search Q  Hep L Jo -

Ext.Ajax.request Failure
Scenario Desc:

Cost Center
@ My Workplace Start Date: 00000200 - Kantor Pusat

oY

il Business Intelligence End Date: 3111212022

Organization Management
Recruitment Management

Employee Administration

Time Management

Travel Management

Benefit Administration Load Data | Execute ‘
Budget Result
Payroll Data

Import Payroll Save | Export
Upload Init Payroll Cumulation
Export Payroll Wage Type = Amount Ba... Percentage Increa.. | Amountincrea... NewAmount = New Tarif = Mont.. Mont... Mont... Mont... M

B Payroll Accounting 1000 0 0.00 0 0 0 0.00 0.00 0.00 0.00

B LD Cheabamic

Port : http://remote.minovais.com:31118/
Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_Dev

Terima kasih.

History

#1 - 10/04/2022 04:04 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.Budget.dll added

- Status changed from Assigned to Developing

Fixing :
Update folder API12-bin : MinovalS.MinovaES.Business.Budget.dll
#2 - 10/04/2022 04:05 PM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Johanes Christian Kurni

#3 - 10/31/2022 10:34 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files

clipboard-202210031532-mvqfp.png 88.2 KB 10/03/2022 Johanes Christian Kurni
clipboard-202210031537-dj0zy.png 74.4 KB 10/03/2022 Johanes Christian Kurni
MinovalS.MinovaES.Business.Budget.dll 86 KB 10/04/2022 Tri Rizqgiaty
